Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/terms_of_service_user_statuses?tos_id=324234" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"total_count": 2,
"entries": [
{
"id": "11446498",
"type": "terms_of_service_user_status",
"tos": {
"id": "11446498",
"type": "terms_of_service"
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"is_accepted": true,
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}
]
}Retrieves an overview of users and their status for a terms of service, including Whether they have accepted the terms and when.
curl -i -X GET "https://api.box.com/2.0/terms_of_service_user_statuses?tos_id=324234" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"total_count": 2,
"entries": [
{
"id": "11446498",
"type": "terms_of_service_user_status",
"tos": {
"id": "11446498",
"type": "terms_of_service"
},
"user": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"is_accepted": true,
"created_at": "2012-12-12T10:53:43-08:00",
"modified_at": "2012-12-12T10:53:43-08:00"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the terms of service.
Limits results to the given user ID.
Was this page helpful?